» Ubuntu » Paket

Error

two or more packages specified (gnome-launch-box oneiric)